---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Latitude E7440
bios: |
  A28
cpu: |
  Intel(R) Core(TM) i7-4600U CPU @ 2.10GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Haswell-ULT DRAM Controller [8086:0a04] (rev 0b)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Haswell-ULT Integrated Graphics Controller [8086:0a16] (rev 0b) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I218-LM (rev 04)
  Intel Corporation Wireless 7260 (rev bb)
memory: |
  16289
scsi: |
  Micron_M510_MSAT Rev: DL05
  TS256GMSA230S    Rev: 7GN1
usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.1
  xen: |
    4.14.5
  kernel: |
    5.15.81-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

